/*Opera Fix*/
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
}
@media only screen and (min-width:768px) and (max-width:1023px) {
	.wrapper { width: 748px;}
	.header_main { padding:0 10px; width:728px;}
	.snBg3 { background:url(../images/arrow.png) no-repeat 7px 27px;  padding: 15px 10px 15px 35px;}
	.call { margin:30px 0 0 0;}
	.quote { width: 48%;}
	
	.button { float:none; width:170px;	margin:0 auto;}
	
	.container {width:748px;}
	.footer-container { width: 748px;}
	
	.banner_text { width:45%;}
}

@media only screen and (max-width: 767px) {
	.wrapper { width:auto;}	
	.header_main { padding: 10px 5px 0 5px; height:auto;}
	.logo { float:none; width:167px; margin:0 auto; margin-bottom:20px;}
	.call { float:none; width:150px; margin:0 auto; margin-bottom:10px; padding:10px; text-align:center;}
	.call h6 { text-align:center; padding:0 0 3px 0;}
	.call.right { float:none;}
	.call span { padding:0; text-align: center; width: 150px;}
	.container { padding:10px 5px; width:auto;}
	.snbg2 { margin: 0 5px 0 0;}
	.steps ul li a { margin:0;}
	.snBg3 { background:none; padding: 8px 15px;}
	.snHead { font-size: 15px; margin: 0;}
	.snText { display:none;}
	.snColLabel { width: 116px;}
	.snbg3 { margin: 0 5px 0 0;}
		
	.container h2 { text-align:center;}
	
	.quote {width: 100%;}
	.qtText { font-size: 14px; line-height: 17px;}
	.quote a { height:auto;}
	
	.txt_area { width: 300px;}
	
	.button { float:none; width:170px;	margin:0 auto;}
	.formarea p { font-size:12px; line-height: 17px;}
	
	.footer-container { width: auto; padding: 0 10px}
	.header_main { width: auto; }
	
	.banner_img { float: none; margin: 0 0 20px; text-align: center;}
	.banner_text { float: none; width: auto;}
	
	.right_panel { display:none;}
	.add1 { display:none;}
	.left_panel { float: none; width: 100%;}
	.formarea { float: none; width: auto;}
	.container h2 { text-align:left;}
	.banner_header {   
    width:auto;
	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.snBg3 { padding: 4px 8px;}
	.snbg2 { margin: 0 4px 0 0;}
	.snBg1 { margin: 0 5px 0 0;}
	.snHead { font-size: 12px;}
	.container h1 { font-size: 16px; text-align:center;}
	.snColLabel {  font-size:12px;}
	.formarea input[type="text"], .formarea select, .formarea textarea input {width:80%;}
	.ui-datepicker-append, .ui-optional { font-size:12px; padding:0; display:block;}
	#smtStep1 { font-size:12px;}
	
	.txt_area { width: 150px;  height: 88px;}
	#filListItems { font-size:11px; width: 152px;}
	
	.data ul li input[type="text"], select, textarea input { width: 65px;	}
	.data ul li label { width: 150px; font-size: 12px;}
	.tablist h3 { font-size: 13px;}
	.formarea select { width:85%;}
	.snPrev {margin:0 5px 0 0;}
	.snNext {margin:0 5px 0 0;}
	
	.banner_text h3 { font-size: 18px;}
}

@media only screen and (min-width: 240px) and (max-width: 319px) {
	.formarea input[type="text"], .formarea select, .formarea textarea input { width:118px;}
	.snBg3 { padding: 4px 8px;}
	.snbg2 { margin: 0 4px 4px 0;}
	.snBg1 { margin: 0 4px 4px 0;}
	.snHead { font-size: 12px;}
	.container h1 { font-size: 16px; text-align:center;}
	.snColLabel { width:auto; font-size:12px;}
	.ui-datepicker-append, .ui-optional { font-size:12px; padding:0; display:block;}
	#smtStep1 { font-size:12px;}